org.eclnt.jsfserver.elements.componentnodes

## Class WINDOWFOCUSINFONode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.WINDOWFOCUSINFONode

- All Implemented Interfaces:
    java.io.Serializable

      public class WINDOWFOCUSINFONode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `WINDOWFOCUSINFONode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `WINDOWFOCUSINFONode` | `bindComment(IDynamicContentBindingObject value)`
    `WINDOWFOCUSINFONode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `WINDOWFOCUSINFONode` | `bindFont(IDynamicContentBindingObject value)`
    `WINDOWFOCUSINFONode` | `bindRendered(IDynamicContentBindingObject value)`
    `WINDOWFOCUSINFONode` | `bindSelected(IDynamicContentBindingObject value)`
    `WINDOWFOCUSINFONode` | `bindTouchlayout(IDynamicContentBindingObject value)`
    `WINDOWFOCUSINFONode` | `setComment(java.lang.String value)`
    `WINDOWFOCUSINFONode` | `setConfiginfo(java.lang.String value)`
    `WINDOWFOCUSINFONode` | `setFont(java.lang.String value)`
    `WINDOWFOCUSINFONode` | `setId(java.lang.String value)`
    `WINDOWFOCUSINFONode` | `setRendered(boolean value)`
    `WINDOWFOCUSINFONode` | `setRendered(java.lang.String value)`
    `WINDOWFOCUSINFONode` | `setSelected(boolean value)`
    `WINDOWFOCUSINFONode` | `setSelected(java.lang.String value)`
    `WINDOWFOCUSINFONode` | `setTouchlayout(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### WINDOWFOCUSINFONode

          public WINDOWFOCUSINFONode()

  - ### Method Detail

    - #### setId

          public WINDOWFOCUSINFONode setId(java.lang.String value)

    - #### setComment

          public WINDOWFOCUSINFONode setComment(java.lang.String value)

    - #### bindComment

          public WINDOWFOCUSINFONode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public WINDOWFOCUSINFONode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public WINDOWFOCUSINFONode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setFont

          public WINDOWFOCUSINFONode setFont(java.lang.String value)

    - #### bindFont

          public WINDOWFOCUSINFONode bindFont(IDynamicContentBindingObject value)

    - #### setRendered

          public WINDOWFOCUSINFONode setRendered(java.lang.String value)

    - #### bindRendered

          public WINDOWFOCUSINFONode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public WINDOWFOCUSINFONode setRendered(boolean value)

    - #### setSelected

          public WINDOWFOCUSINFONode setSelected(java.lang.String value)

    - #### bindSelected

          public WINDOWFOCUSINFONode bindSelected(IDynamicContentBindingObject value)

    - #### setSelected

          public WINDOWFOCUSINFONode setSelected(boolean value)

    - #### setTouchlayout

          public WINDOWFOCUSINFONode setTouchlayout(java.lang.String value)

    - #### bindTouchlayout

          public WINDOWFOCUSINFONode bindTouchlayout(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.